table {
    width: 100%;
  }
  
  tr.mat-footer-row {
    font-weight: bold;
  }
  
legend {
    color: darkgray;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
  }
  div#button {
    text-align: right;
}

:host >>> .mat-form-field-infix {
  display: block;
  position: relative;
  flex: auto;
  min-width: 0;
  width: 180px;
  font-size: 12px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

:host >>> .table-container {
  height: 392px;
  overflow: auto;
}
.export-container {
  text-align: right;
  margin-bottom: 20px;
}